/* --------------------------------------------------------------------
// Norme de packaging : 1.0.6
// Nom du package - Package name : ed-edurights-project
// Nom du programme - Program Name : edurights.css
// Auteurs - Authors :
// - THRIERR Eric eric@excellent-rameur.com
// Version : 0.0.1
// Description : feuille de style CSS pour le module public
// Historique - History :
// - 2011-11-01 / Eric Thrierr / fichier initial
// - 2014-05-30 / Eric Thrierr / intégration Drupal UNESCO Bootstrap
// ------------------------------------------------------------------*/
/* $Id$ */

button.btn.showdetails:before {content:'\e114';}
button.btn.showdetails.collapsed:before {content:'\e080';}

.nowrap {white-space:nowrap;}

#eduRightsBody .eduRightsMapContainer {text-align:center;}
#eduRightsBody .eduRightsMap {width:570px;height:400px;text-align:center;margin:auto;}
